body { overflow:hidden; margin:0px; background:url(../gfx/iframeborder.png) repeat-y fixed; }
.uc_startseite  { position:absolute; left:321px; top:20px; width:596px; height:310px; }
.uc_impressum  { position:absolute; left:321px; top:0px; width:596px; height:389px; }
.uc_urheber  { width:289px; height:389px; }
.uc_hinweis  { position:absolute; left:0px; top:288px; width:289px; height:78px; }

.notes { font-family: Century Gothic, Verdana; font-size: 11px; font-weight: normal; color: #005634; text-decoration:none; }
.uc-text { font-family: Century Gothic, Verdana; font-size: 14px; font-weight: normal; color: #005634; text-decoration:none; }
.uc-text a:link { color: #005634; text-decoration:none; }
.uc-text a:visited { color: #005634; text-decoration:none; }
.uc-text a:hover { color: #005634; text-decoration:none; }
.uc-text a:active { color: #005634; text-decoration:none; }

.uc-headline { font-family: Century Gothic, Verdana; font-size: 18px; font-weight: normal; color: #941F14; text-decoration:none; }
.uc-headline a:link { color: #941F14; text-decoration:none; }